@font-face {
    font-family: 'helvetica_cebold';
    src: url('fonts/helvetica-ce-bold_22457-webfont.woff2') format('woff2'),
    url('fonts/helvetica-ce-bold_22457-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLT Com 55 Roman';
    src: url('fonts/HelveticaNeueLTCom-Roman.woff2') format('woff2'),
    url('fonts/HelveticaNeueLTCom-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica CE';
    src: url('fonts/HelveticaCE-Regular.woff2') format('woff2'),
    url('fonts/HelveticaCE-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
* {
    border: 1px solid red !important;
}
header {
    /*height: 118px;*/
    box-sizing: border-box;
    background: linear-gradient(to bottom, #ffffff, #e2e2e2);
    }
.bordered {
    /*border: solid 1px;*/
}
.row {
    /*clear: both;*/
    overflow: hidden;
    width: 100%;
}
.row-container {
    overflow: hidden;
    margin: auto;
    width: 100%;
    max-width: 1024px;
    height: 100%;
}
#home {
    display: block;
    overflow: hidden;
    float: left;
    margin-top: 40px;
    margin-left: 30px;
}
nav {
    float: right;
    height: 100%;
    /*margin: 0px 7px 0 0;*/
    padding: 0px 20px 0px 0;
}
nav a {
    float: left;
    font-family: 'Helvetica CE';
    color: #545454;
    text-decoration: none;
    display: block;
    height: 100%;
    padding: 40px 0 20px;
    /*padding: 15px 38px 0px 6px;*/
    border: solid 1px;
    min-width: 110px;
    box-sizing: border-box;
}
nav a img {
    display: block;
    height: 18px;
    /*box-sizing: border-box;*/
    /*padding: 0 0 13px 15px;*/
    text-align: center;
    /*how to centered block*/
    margin: 0 auto;
}
nav a span {
    padding: 10px 0 0 0;
    display: block;
    /*height: 50%;*/
    text-align: center;
}
.gallery-item {
    box-sizing: border-box;
    overflow: hidden;
    float: left;
    margin: auto;
    width: 25%;
    text-align: center;
}
footer p {
    text-align: right;
}
.upload-form h1 {
    text-align: center;
    padding-top: 38px;
    font-family: 'helvetica_cebold';
    font-size: 28px;
    margin-right: 91px;
}
.fileform {
    /*display: inline-block;*/
    /*background-color: #FFFFFF;*/
    /*border: 1px solid #CCCCCC;*/
    /*border-radius: 2px;*/
    /*cursor: pointer;*/
    /*height: 26px;*/
    /*overflow: hidden;*/
    /*padding: 2px;*/
    /*position: relative;*/
    /*text-align: left;*/
    /*vertical-align: middle;*/
    /*width: 230px;*/
}

.fileform .selectbutton {
    background-color: #A2A3A3;
    /*border: 1px solid #939494;*/
    /*border-radius: 2px;*/
    /*color: #FFFFFF;*/
    /*float: right;*/
    /*font-size: 16px;*/
    /*height: 20px;*/
    /*line-height: 20px;*/
    /*overflow: hidden;*/
    /*padding: 2px 6px;*/
    /*text-align: center;*/
    /*vertical-align: middle;*/
    /*width: 50px;*/
}

.fileform #upload{
    /*position:absolute;*/
    /*top:0;*/
    /*left:0;*/
    /*width:100%;*/
    /*-moz-opacity: 0;*/
    /*filter: alpha(opacity=0);*/
    opacity: 0;
    /*font-size: 150px;*/
    /*height: 30px;*/
    /*z-index:20;*/
}

.fileform #submit{

}
